Editor

Deprecated

PUT
/videos/{id}/presentation-scenes

Presentation videos were removed. Always answers 400 with the code presentation-removed.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created under Settings > API & Webhooks. Keys start with sf_live_.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/videos/string/presentation-scenes"
{  "error": {    "status": 400,    "message": "status must be one of: draft, processing, rendering, ready, failed."  }}